Oracle Linux Security Advisory ELSA-2022-4991

https://linux.oracle.com/errata/ELSA-2022-4991.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
xz-5.2.4-4.el8_6.x86_64.rpm
xz-devel-5.2.4-4.el8_6.i686.rpm
xz-devel-5.2.4-4.el8_6.x86_64.rpm
xz-libs-5.2.4-4.el8_6.i686.rpm
xz-libs-5.2.4-4.el8_6.x86_64.rpm
xz-lzma-compat-5.2.4-4.el8_6.x86_64.rpm

aarch64:
xz-5.2.4-4.el8_6.aarch64.rpm
xz-devel-5.2.4-4.el8_6.aarch64.rpm
xz-libs-5.2.4-4.el8_6.aarch64.rpm
xz-lzma-compat-5.2.4-4.el8_6.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/xz-5.2.4-4.el8_6.src.rpm

Related CVEs:

CVE-2022-1271




Description of changes:

[5.2.4-4]
- Fix arbitrary file write vulnerability
  Resolves: CVE-2022-1271


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata